AsterNet Class Library (Sandcastle documentation)

| ManagerResponse Attributes Property

Store all unknown (without setter) keys from manager event.
Use in default Parse method Parse(String, String).

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public Dictionary<string, string> Attributes { get; }

    Public ReadOnly Property Attributes As Dictionary(Of String, String)
    	Get

    public:
    virtual property Dictionary<String^, String^>^ Attributes {
    	Dictionary<String^, String^>^ get () sealed;
    }

    abstract Attributes : Dictionary<string, string> with get
    override Attributes : Dictionary<string, string> with get

#### Property Value

Type: Dictionary
String, String
See Also

#### Reference

ManagerResponse Class
AsterNET.Manager.Response Namespace